@charset "utf-8";

/* スキン特有のスタイル */
/* 注:文字コードutf-8で記述すること */

/* 
############
# フロート #
############ */
div.v_spacer15, div.v_spacer23, div.mainarea, div.subarea{
	float:left;
}

/* 
##########
# 最低高 #
########## */
div.mainarea{
	min-height : 0500px;
	height     : auto !important;
	height     : 0500px;
}

/* 
################
# 階段式リスト #
################ */
ul{
	margin-left:0016px;
}
